.tmenu-mobile__burgerlogo img {
    min-width: unset !important;
    max-width: 65px !important;
}
body .tmenu-mobile {
    background-color: rgba(32,0,0,0.70);
    position: absolute;
}
@media screen and (max-width: 980px) {
    body .uc-header [data-navmarker] {
        padding-top: 100px;
    }
}
.t-sociallinks__item_vk svg path {
    fill: #0077ff;
}
.t-sociallinks__item_whatsapp svg path {
    fill: #27d061;
}
.t-sociallinks__item_telegram svg path {
    fill: #1d98dc;
}
.uc-header .tmenu-mobile__container {
    padding: 10px 20px;
}
.uc-header [data-navmarker] {
    padding-top: 15px;
    padding-bottom: 10px;
}
.uc-header .t228__right_buttons_wrap {
    display: block;
}
.uc-header .t228__right_buttons_but {
    display: block;
}
.uc-header .t228__right_buttons_but .t-btn {
    height: auto;
    font-weight: initial;
    padding: 0;
    margin: 0;
}
.uc-header .t228__right_buttons_but:first-child .t-btn {
    font-size: 20px;
    text-decoration: underline !important;
}
.uc-banner .t-btn .t-btnflex__text,
.uc-about .t-btn .t-btnflex__text,
.uc-catalog-link .t-btn .t-btnflex__text {
    padding-left: 30px;
}
.uc-banner .t-btn,
.uc-about .t-btn,
.uc-catalog-link .t-btn {
    position: relative;
}
.uc-banner .t-btn:before,
.uc-about .t-btn:before,
.uc-catalog-link .t-btn:before {
    font-family: "Font Awesome 6 Brands";
    font-weight: 400;
    content: "\f189";
    font-size: 30px;
    position: absolute;
    top: 9px;
    left: 25px;
}
@media screen and (min-width: 641px) {
    .uc-banner .t-btn:before,
    .uc-about .t-btn:before,
    .uc-catalog-link .t-btn:before {
        left: 40px;
    }
}
@media screen and (min-width: 1201px) {
    .uc-banner .t-btn:before,
    .uc-about .t-btn:before,
    .uc-catalog-link .t-btn:before {
        left: 50px;
    }
}
.uc-banner .t-cover__carrier {
    background-position: 75% top !important;
}
.uc-footer .t-descr a {
    border-bottom-color: #ffffff !important;
}
.uc-footer .t-descr a:hover {
    border-bottom-color: #da0811 !important;
}
.uc-tkani .t-card__col {
    background-color: #ffffff;
}
.uc-tkani .t-cell:first-child ul {
    list-style: none;
    padding: 20px 0 !important;
    column-count: 2;
    max-width: 290px;
    margin: auto;
}
.uc-tkani .t-cell:last-child ul {
    list-style: none;
    padding: 20px 0 !important;
    margin: 0;
    text-align: right;
    font-size: 14px;
}
.uc-tkani .t-cell:first-child .t694__overlay {
    background-image: unset !important;
}
.uc-tkani .t-cell:last-child .t-bgimg {
    background-position-y: top;
}
.uc-tkani .t-cell:last-child .t-descr {
    color: #ffffff !important;
    font-weight: 400;
    text-shadow: 1px 1px 6px #000000;
}
.uc-tkani .t-cell:last-child .t694__table {
    min-height: 100vh;
}
@media screen and (max-width: 768px) {
    .uc-tkani .t694 .t694__row {
        display: flex;
        flex-direction: column;
    }
    .uc-tkani .t-cell:first-child {
        order: 1;
    }
}
.uc-tkani-examples .t686 .t686__cell {
    text-align: left;
    align-items: start;
    justify-content: end;
}
@media screen and (max-width: 640px) {
    .uc-tkani-examples .t686 .t686__textwrapper {
        padding: 10px 15px;
    }
}
.uc-tkani-examples .t686 .t686__textwrapper__content {
    margin: 0;
}
.uc-tkani-examples .t686 .t686__textwrapper__content .t-card__descr {
    margin-top: 0;
}
.uc-tkani-examples .t686 .t686__animation_fast.t686__overlay {
    background-image: -moz-linear-gradient(top, rgba(0,0,0,0.0) 60%, rgba(0,0,0,0.9)) !important;
    background-image: -webkit-linear-gradient(top, rgba(0,0,0,0.0) 60%, rgba(0,0,0,0.9)) !important;
    background-image: -o-linear-gradient(top, rgba(0,0,0,0.0) 60%, rgba(0,0,0,0.9)) !important;
    background-image: -ms-linear-gradient(top, rgba(0,0,0,0.0) 60%, rgba(0,0,0,0.9)) !important;
}
.uc-tkani-examples .t686 .t-section__container.t-container,
.uc-tkani-examples .t686 .t686__separator {
    display: none;
}
.uc-tkani-examples .t686 {
    padding: 5px;
}
.uc-tkani-examples .t686 .t-col {
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}
.uc-tkani-examples .t686 .t-col_3 {
    max-width: 50%;
    box-sizing: border-box;
    margin: 0;
    padding: 5px;
}
@media screen and (min-width: 961px) {
    .uc-tkani-examples .t686 .t-col_3 {
        max-width: 25%;
    }
    .uc-tkani-examples .t686 {
        padding-top: 40px;
    }
}
.uc-services .t-bgimg {
    min-height: 400px;
    max-height: 400px;
}
.uc-delivery .t-section__topwrapper {
    margin: 0;
}
@media screen and (max-width: 960px) {
    .uc-delivery .t524__col-mobstyle {
        width: 33%;
        padding: 0 15px !important;
    }
    .uc-delivery .t524__col-mobstyle .t524__wrappercenter {
        padding: 0;
    }
    .uc-delivery .t524__col-mobstyle .t524__wrappercenter .t-name_lg {
        font-size: 16px;
    }
    .uc-delivery .t524 .t-list__container_inrow3 .t-list__item:nth-child(-n+3),
    .uc-delivery .t524 .t524__container:not(.t-list__container_inrow1) .t-list__item:nth-child(2) {
        margin-top: 0 !important;
    }
}
@media screen and (max-width: 480px) {
    .uc-delivery .t524__col-mobstyle .t524__wrappercenter .t-name_lg {
        font-size: 14px;
    }
}
.uc-tg-news .t854__news-content .t854__news-images {
    display: flex;
    flex-wrap: wrap;
}
.uc-tg-news .t854__news-images .t854__news-image-wrap {
    margin: 0 5px 10px 0;
    padding: 0;
    width: calc(50% - 5px);
}
.uc-tg-news .t854__news-image {
    max-height: 200px;
    width: 100%;
    object-fit: cover;
}
@media screen and (min-width: 641px) {
    .uc-tg-news .t854__news-images .t854__news-image-wrap {
        width: calc(33% - 5px);
    }
}
@media screen and (min-width: 961px) {
    .uc-tg-news .t854__news-images .t854__news-image-wrap {
        width: calc(25% - 5px);
    }
}
.uc-widget-button .t898__btn_label {
    background: transparent;
}
.uc-footer .t455 .t-sociallinks {
    margin-top: 0;
}
.uc-footer .t455 ul.t-sociallinks__wrapper {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.uc-footer .t-sociallinks__item_vk {
    width: 100%;
    margin-top: 20px;
    margin-bottom: 30px;
}